<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            <h2 class="pageGrayTitle">會員註冊</h2>
            <div class="orderdata">
                <h6 class="data_title mij-icon">付款資料</h6>
                <div class="data_input name">
                    <label>姓名</label>
                    <input type="text" name="">
                    <span class="genderbox">
                        <input type="radio" name="">
                        <label>小姐</label>
                        <input type="radio" name="">
                        <label>先生</label>
                    </span>
                </div>  
                <div class="data_input birth">
                    <label>生日</label>
                    <div class="birthYear">
                        <select>
                            <option>1970</option>
                            <option>1971</option>
                            <option>1972</option>
                            <option>1973</option>
                        </select>
                    </div>
                    <div class="birthMonth">
                        <select>
                            <option>1月</option>
                            <option>2月</option>
                            <option>3月</option>
                        </select>
                    </div>
                    <div class="birthDay">
                        <select>
                            <option>1日</option>
                            <option>2日</option>
                        </select>
                    </div>
                </div>

                <div class="data_input">
                    <label>會員帳號</label>
                    <input type="email" name="" placeholder="email">
                </div>

                <div class="data_input">
                    <label>手機號碼</label>
                    <input type="tel" name="">
                </div>

                <div class="data_input">
                    <label>輸入密碼</label>
                    <input type="password" name="" placeholder="請輸入6-20碼英數字">
                </div>

                <div class="data_input">
                    <label>確認密碼</label>
                    <input type="password" name="" placeholder="請輸入6-20碼英數字">
                </div>

                <label class="regist_newsletter">
                    <input type="checkbox" name="">
                    我願意收到Mijily電子報
                </label>

            </div>

            <div class="btnWrap">
                <input type="submit" name="" class="btnWrap_btn mainBtn" value="確認送出">
            </div>

        </div>

        
        <div class="pageCover"></div>
        <script>
            $(function() {
                $('.login_forgot a').on('click', function(e) {
                    e.preventDefault();
                    $('.forgotpw').addClass('opened');
                    $('body').addClass('openPageCover');
                });
                $('.js-close-forgot').on('click', function(e) {
                    e.preventDefault();
                    $('.forgotpw').removeClass('opened'); 
                    $('body').removeClass('openPageCover');
                });
            })
        </script>
        
        @@include('./template/_footer.html')
        </form>
    </body>
</html>